# config/packages/vonage_client.yaml
vonage_client:
    api_key:              5f79d55d
    api_secret:           c2375b66
    signature_secret:     390090843FE39CB8D4599150
    signature_method:     sha256
    private_key: |
#        -----BEGIN PRIVATE KEY-----
#        // ...
#        -----END PRIVATE KEY-----
#    private_key_path:     '%kernel.project_dir%/var/abcd1234-fe6e-4090-8c4d-5c74e53276ec.key'
#    application_id:       abcd1234-fe6e-4090-8c4d-5c74e53276ec
